#panel1 .text, #panel1 .left {
	width: 90%;
	float: none;
	clear: both;
}

#panel1 .text {
	text-align: left;
}

#panel1 .left {
	width: 80%;
}

#panel1 {
	margin: 0px;
	padding-top: 93px;
}

#panel2 .text, #panel2 .left {
	width: 90%;
	float: none;
	clear: both;
}

#panel2 .text {
	text-align: left;
}

#panel2 .left {
	width: 80%;
}

header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9000;
	box-shadow: 0px 0px 15px #888888;
	-webkit-border-radius: 0px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius: 0px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-radius: 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	box-sizing: border-box;
}

header p {
	display: none;
}

#panel2 .inner {
	background-image: none;
}

#socialpanel aside#text-6, #socialpanel aside#nav_menu-2, #socialpanel aside#text-7 {
	float: none;
	width: 100%;
}

#socialpanel p {
	margin: 0px 0 10px 0;
}

aside#text-6 {
	margin-bottom: 15px;
}

#socialpanel aside#text-7 p {
	text-align: center;
}

aside#text-5 {
	display: none;
}

footer, footer .inner {
	text-align: center;
}

footer #text-8, footer #widget_sp_image-3 {
	float: none;
	clear: both;
	text-align: center;
	padding-top: 20px;
}

body footer .inner {
  padding-top: 10px;
}

#sidebar {
	display: none;
}

#content {
	width: 100%;
}

.sorter .accordion {
	width: 46%;
	padding: 0px 2% 0px 0px;
}

#panel1 .inner {
	background-position: 150px top;
}

body.single-films #panel1 .left, body.single-films #panel1 .text {
	width: 90%;
	float: none;
	text-align: left;
	clear: both;
}

body.single-films #panel1 .left {
	margin-top: 0px;
	margin-bottom: 10px;
}

#partnerpanel {
	display: none;
}

aside#nav_menu-2 ul li {
	font-size: 5.2em;
}

.schedule .day {
	display: block;
}

.schedule .day div, .schedule .day div:first-of-type {
	width: 96%;
	float: none;
	margin: 5px 0px;
}


.schedule .day div:first-of-type {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#275078+0,ffffff+100&amp;1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(39,80,120,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(39,80,120,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(39,80,120,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(39,80,120,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(39,80,120,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(39,80,120,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275078', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	text-align: left;
	padding-left: 5%;
	width: 93%;
	margin-top: 12px;
	color: #fff;
}


.schedule .day:first-of-type {
	display: none;
}

.schedule .day div:nth-of-type(2)::before {
	content: "E Street Cinema - Theater A";
	font-size: 80%;
	color: #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	display: block;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.schedule .day div:nth-of-type(3)::before {
	content: "E Street Cinema - Theater B";
	font-size: 80%;
	color: #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	display: block;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.schedule .day div:nth-of-type(4)::before {
	content: "Miracle Theater";
	font-size: 80%;
	color: #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	display: block;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.schedule .day div:nth-of-type(5)::before {
	content: "Other Locations";
	font-size: 80%;
	color: #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 10px;
	display: block;
	padding-bottom: 10px;
	text-transform: uppercase;
}

header.filterbuttonFixed h1 {
	left: 20px;
}


.trigger {
	position: absolute;
	top: 30px;
	right: 20px;
	display: block;
	color: #fff;
	z-index: 12000;
}

.trigger::before { 
	content:'\2630'; 
	font-size: 3em;
	font-family:'AvenirNextLTW01-BoldCn';
	line-height: 100%;
}

header ul#menu-festivalmain {
	padding: 20px 0px 20px 0px;
	margin: 0px;
	float: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #F9E582;
	display: none;
	z-index: 12000;
	height: auto;
}

header ul#menu-festivalmain li {
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	background-color: #F9E582;
	font-size: 1.9em;
}

header ul#menu-festivalmain li a {
	color: #DB6D2F;
}

header ul#menu-festivalmain li a:hover {
	color: #275078;
}

header ul#menu-festivalmain li a:hover {
	background-color: transparent;
}

header ul#menu-festivalmain ul {
	padding: 0px;
	margin: 0px;
	float: none;
	display: block;
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

header ul#menu-festivalmain ul li {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	float: none;
	display: block;
	position: relative;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 70%;
}

header h1 {
	position: absolute;
	left: 40px;
	top: 0px;
	height: 134px;
	width: 279px;
	background-image: url(/images2015/bg_h1.png);
	background-repeat: no-repeat;
	margin: 0px;
	line-height: 100%;
	z-index: 11000;
	transition: all .5s;
	padding: 0px 0px 0px 7px;
}



.thankslist p {
	width: 98%;	
	margin-right: 0%;
}

#panel1 #content .sscreen p {
	width: 96%;
}